import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMAVFORMComponent } from './mesmav-form.component';

describe('MESMAVFORMComponent', () => {
  let component: MESMAVFORMComponent;
  let fixture: ComponentFixture<MESMAVFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMAVFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMAVFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
